=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-ru
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-ru-base (>= 1:9.04+20090413)
+Depends: language-pack-gnome-ru-base (>= 1:9.04+20100531), language-pack-ru-base (>= 1:9.04+20100531)
 Recommends: gnome-user-guide-ru
 Replaces: language-pack-gnome-ru-base, language-pack-ru-base (<< ${Source-Version}), language-pack-gnome-ru-base (<< ${Source-Version}), language-pack-kde-ru-base (<< ${Source-Version}), language-pack-ru (<< ${Source-Version}),  language-pack-gnome-ru (<< ${Source-Version}), language-pack-kde-ru (<< ${Source-Version})
 Description: GNOME translation updates for language Russian
