=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-ru
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-ru-base (>= 1:10.04+20100422), language-pack-ru-base (>= 1:10.04+20100422)
+Depends: language-pack-gnome-ru-base (>= 1:10.04+20100714), language-pack-ru-base (>= 1:10.04+20100714)
 Replaces: language-pack-gnome-ru-base, language-pack-ru-base (<< ${Source-Version}), language-pack-gnome-ru-base (<< ${Source-Version}), language-pack-kde-ru-base (<< ${Source-Version}), language-pack-ru (<< ${Source-Version}),  language-pack-gnome-ru (<< ${Source-Version}), language-pack-kde-ru (<< ${Source-Version})
 Description: GNOME translation updates for language Russian
  Translation data updates for all supported GNOME packages for:
